@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;600;700&family=Roboto:wght@400;500;700;900&display=swap');

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes slidedown {
    from { height: 80px; }
    to   { height: 445px; }
}



body, h1, h2, h3, h4, h5, h6, li, p,li , input, button, div,span {    
	font-family: 'Noto Sans KR', sans-serif !important;    color: #323232;line-height: normal; font-weight:400}
*{margin: 0;padding: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
 box-sizing: border-box;
 }

.lazy{margin: 0 auto;}
img, section, .span{max-width: 100%;display: block;}
ul,ul li{list-style: none;width: 100%;} 
a{text-decoration: none;color:#000;display: block;}
a:hover, input[type=button]:HOVER,input[type=submit]:HOVER{ opacity:0.7;}
a,label{cursor: pointer;display: inline-block;}
.clear-both{clear: both;height: 0 !important;}
.no-link{cursor: default;}
.no-link:hover{opacity:1;}

#bg-temporary{display: none;position: fixed;left: 0px;top: 0px;width: 100%;height: 100%; overflow: hidden;background: rgba(0,0,0,0.5); z-index: 888888;}


iframe{max-width: 100%;}


h1 {font-size:72px;}
h2 {font-size:56px;}
h3 {font-size:33px;}
h4 {font-size:24px;}
h5 {font-size:20px;}
p {font-size:14px;}

.p-a{font-size: 72px;}
.p-b{font-size: 68px;}
.p-c{font-size: 56px;}
.p-d{font-size: 33px;}
.p-e{font-size: 24px;}
.p-f{font-size: 20px;}
.p-g{font-size: 18px;}
.p-h{font-size: 14px;}
.p-i{font-size: 12px;}
.p-j{font-size: 48px;}
.p-k{font-size: 16px;}
.p-l{font-size: 30px;}
.p-m{font-size: 22px;}

.font-bold{font-weight:bold;}
.font-normal{font-weight: normal;}
.ul-left li{float: left;}
.ul-right li{float: right;}
input[type=button],input[type=submit] {border-radius:0;-webkit-appearance:none;outline: none;border: none;cursor: pointer;height: 32px;background: #404447;color: #fff;}
select,input[type=text],input[type=number],input[type=password]{outline: none;border: 1px solid #e1e1e1;height: 32px;width: 110px;background: #f8f8f8;padding-left: 5px;}
select,input[type=button],input[type=submit]{width: 85px;font-size: 14px;vertical-align: -1.5px;}
input[type=checkbox],input[type=radio]{width: 15px;height: 15px;vertical-align: -3px;background: #fff;border: 1px solid #e1e1e1;}
input[type=file]{width: 100%;}
table{width: 100%;border-collapse: collapse;border-spacing: 0;word-break:break-all;table-layout:fixed;}

.ul-table{display: table;width: 100%;}
.ul-table li{display: table-cell;float: none;vertical-align: middle;width: 50%;}
.ul-table .li1{padding-right: 1%;}
.ul-table .li2{padding-left: 1%;}

#paging{text-align: center;margin-top: 50px;}
#paging span,
#paging a{cursor: pointer;padding: 11px 14px;margin: 0 2px;color: #979b9e;font-size: 14px;}
#paging .selected{color: #db291b;text-decoration: underline;}
#paging .paging-side{border: 1px solid #dbdbdb;color: #262626;}

.icons{background: url("/sub/img/icon.png");background-repeat: no-repeat;}
.div{background-position: 50%;background-repeat: no-repeat;}

.center-max{max-width: 1530px;margin: 0 auto;}
.center-max-2{max-width: 1440px;margin: 0 auto;}
/*header*/


#nav{}
.menu-list-ul{position: fixed;width: 100%;top: 0;left: 0;z-index: 15;text-align: center;background: none;height:80px;}
.menu-list-ul:before{content: "";width: 100%;height: 1px;background: rgba(225,225,225,0.3);left: 0;top: 80px;position: absolute;}
.menu-list-ul > li{display: inline-block;width: auto;position: relative;height: 80px;width: 167.5px;z-index: 3;}
.menu-list-ul > li:after{display: block;position: absolute;bottom: -3px;
  left: 50%; width: 0;height: 3px;background: #35ccd7;transition: all 0.6s;content: "";}
.menu-list-ul .ul-2{display: none;position: absolute;height: 320px;width: 100%;top: 100%;left: 0;padding-top: 20px;}
.menu-list-ul .div-1{display: table;width: 100%;height: 100%;}
.menu-list-ul .div-1 a{display: table-cell;vertical-align: middle;color: #fff;font-weight: bold;font-size: 18px;}
.menu-list-ul .ul-2 li div a{font-size: 16px;font-weight: normal;}
.menu-list-ul .ul-2 li div{display: table;width: 100%;height: 100%;}
.menu-list-ul .div-1 a:hover{opacity:1;}
.menu-list-ul .ul-2 li{width: 100%;height: 45px;}
#etc-btn-list{width: 100%;height: 80px;position: absolute;left: 0;top: 0;z-index: 0;}
#etc-btn-list > div{position: relative;height: 100%;}


/*scroll-on*/
.m-menu-list-ul-on,
.menu-list-ul-mobile-on,
.menu-list-ul-scroll{background: #fff;}
.menu-list-ul-scroll .div-1 a{color: #000;}


.rf-logo{background-position: 0 0;width: 116px;height: 31px;position: absolute;left: 45px;top: 50%;margin-top: -15.5px;}
.contact-link{right: 50px;position: absolute;width: 120px;height: 100%;top: 0;background: #34ccd7;color: #fff;line-height: 78px;}
.gl-link-list{right: 170px;position: absolute;width: 100px;height: 80px;top: 0;color: #fff;text-align:center; }
.gl-link-list a{color: #fff;font-size: 12px;font-weight: bold;line-height: normal;height: 80px;display: block;width: 100%;line-height: 78px;}
.menu-list-ul-scroll .gl-link-list a ,
.menu-list-ul-on .gl-link-list a{color: #000;}
.gl-link-list .dd a{height: 40px;line-height: 38px;}
.gl-link-list .dd{position: absolute;top:100%;left: 0;width: 100%;height: auto;display: none;}
.gl-link-list-on .dd{background: rgba(0,0,0,0.25);display: block;border: 1px solid rgba(255,255,255,0.25);border-top:none; }
.gl-link-list-on .dd a{color: #fff;}




/*on*/
.m-menu-list-ul-on .rf-logo,
.menu-list-ul-mobile-on .rf-logo,
.menu-list-ul-scroll .rf-logo,
.menu-list-ul-on .rf-logo{background-position: 0 -41px;}
.menu-list-ul-on{animation: slidedown 1s;background: #fff;height: 445px;overflow: hidden;}
.menu-list-ul-on .ul-2{display: block;}
.menu-list-ul-on .div-1 a{color: #000;}
.menu-list-ul > li:hover > .div-1 a,
.menu-list-ul .ul-2 > li:hover > .div-1 a
{color: #35ccd7;}
.menu-list-ul > li:hover:after{right: 0;left: 0;width: 100%;}


.btn-nav-view{position: absolute;background-position: -172px 0; width: 28px;height: 24px;top: 28px;right: 20px; cursor: pointer;}
.menu-list-ul-scroll .btn-nav-view,
.menu-list-ul-on .btn-nav-view{background-position: -206px 0;}
.btn-mobile-view{display: none;}
/* */

.swiper-container {width:100%;height:auto;margin: 0 auto;position: relative; overflow: hidden;}
.swiper-slide {height: 100%;}
.swiper-pagination-bullet{outline: none;}
.fly {opacity: 0;
		transition: all 450ms ease-in-out;
		-webkit-transition: all 450ms ease-in-out;
		-moz-transition: all 450ms ease-in-out;
		transform: translateY(50px) translateX(0px) scale(1) translate3d(0, 0, 0);
		-webkit-transform: -webkit-translateY(50px) -webkit-translateX(0px) -webkit-scale(1) -webkit-translate3d(0, 0, 0);
		-moz-transform: -moz-translateY(50px) -moz-translateX(0px) -moz-scale(1) -moz-translate3d(0, 0, 0);
		-o-transform: -o-translateY(50px) -o-translateX(0px) -o-scale(1) -o-translate3d(0, 0, 0);
	}

	.show-block {
		opacity: 1;
		transform: translateY(0px) translateX(0px) scale(1) translate3d(0, 0, 0);
		-webkit-transform: -webkit-translateY(0px) -webkit-translateX(0px) -webkit-scale(1) -webkit-translate3d(0, 0, 0);
		-moz-transform: -moz-translateY(0px) -moz-translateX(0px) -moz-scale(1) -moz-translate3d(0, 0, 0);
		-o-transform: -o-translateY(0px) -o-translateX(0px) -o-scale(1) -o-translate3d(0, 0, 0);
	}
/* */


/*footer */
footer{background:#363636; padding: 0 20px; }
footer > .div-1{padding:35px 0 140px 0;max-width: 1440px;margin: 0 auto;}
footer p{color:#989898; }
footer .ul > li{float: right;}
footer .ul > .li-1{width: 23%;}
footer .ul > .li-2{width: 77%;}
footer .ul > .li-1 > div{width: 210px;margin: 0 0 10px auto;}
footer .ul > .li-1 .d-1 p{display: inline-block;vertical-align: top;text-align: center;width: 210px;font-weight: bold;font-size: 18px;}
footer .ul > .li-1 .d-1 p span{color: #fafafa;}
footer .ul > .li-1 .d-2 .dd{display: inline-block;vertical-align: top;text-align: center;width: 210px;height: 42px;
border: 1px solid #b7b7b7;position: relative;}
footer .ul > .li-1 .d-2 .dd > div{display: table;width: 100%;height: 100%;cursor: pointer;}
footer .ul > .li-1 .d-2 p{display: table-cell;vertical-align: middle;color: #fafafa;}
footer .ul > .li-1 .d-2 p .icons{display: inline-block;background-position:-49px -135px;width: 23px;height: 12px;vertical-align: top;
margin:3px 0 0 5px; }
footer .ul > .li-1 .d-2 *{font-size: 14px;font-weight: bold;}
footer .ul > .li-1 .d-2 .family-list{position: absolute;top: 100%;left: -1px;width: 210px;height: auto;border: 1px solid #b7b7b7;border-top:none;
display: none;background: #363636;}
footer .ul > .li-1 .d-2 .family-list a{padding: 5px 10px;display: block;width: 100%;text-align: left;color: #fafafa;position: relative;}
footer .sss-1{position: absolute;background-position: -175px -56px;width: 66px;height: 22px;top: 50%;margin-top: -11px;right: 10px;}
footer .sss-2{position: absolute;background-position: -174px -87px;width: 82px;height: 13px;top: 50%;margin-top: -6.5px;right: 10px;}

footer .ul > .li-2 .u .icons{background-position: 0 -77px; width:151px;height: 30px;display: block; }
footer .ul > .li-2 .u li{display: inline-block;vertical-align: top;width: auto;margin-bottom: 25px;}
footer .ul > .li-2 .u p{font-size: 14px;display: inline-block;vertical-align: top;}
footer .ul > .li-2 .u .p-3{display: block;}
footer .ul > .li-2 .u .li-2{padding-left: 20px;}



/* common banner asp */
.common-banner-div p{text-align: center;color: #282828;}
.banner-sec-0{background-position: 50% 0;padding-top: 80px;}
.banner-sec-0 .div-1{display: table;width: 100%;height: 100%;}
.banner-sec-0 .div-2{display: table-cell;vertical-align: middle;}
.banner-sec-0 .div-2 p{color: #fff;}
.banner-sec-1{padding: 20px 20px 0 20px;}
.banner-sec-1 .div-1{max-width: 1440px;margin: 0 auto;position: relative;}
.banner-sec-1 .div-1 p{position: relative;padding: 30px 0;}
.banner-sec-1 .div-1 p:after{background: #282828;content: "";position: absolute;bottom: 0;left: 50%;width: 55px;height: 3px;
margin-left:-27.5px; }
.banner-sec-1 .div-1 a{position: absolute;width: 51px;height: 44px;top: 50%;margin-top: -22px;}
.banner-sec-1 .div-1 .a-1{left: 0;background-position: -35px -385px;}
.banner-sec-1 .div-1 .a-2{right: 0;background-position: -87px -385px;}

/* board common */
.board-list-wrap{padding: 0 20px;}
.board-list-1{max-width: 1280px;margin: 0 auto;}
.board-list-1 .contents-div,
.board-list-1 .list-div{border-top:2px solid #262626;border-bottom:1px solid #262626;}
.board-list-1 .list-div ul{border-top:1px solid #dbdbdb;}
.board-list-1 .list-div .ul-0{border-top: none;}
.board-list-1 .list-div li{height: 80px;}
.board-list-1 .list-div .li-1{width: 10%;}
.board-list-1 .list-div .li-2{width: 75%;}
.board-list-1 .list-div .li-3{width: 15%;}
.board-list-1 .list-div li div{display: table;width: 100%;height: 100%;}
.board-list-1 .list-div .li-2 div{padding: 0 5px;}
.board-list-1 .list-div li .in{display: table-cell;vertical-align: middle;text-align: center;font-size: 16px;color: #a69ba1;}
.board-list-1 .list-div .li-2 .in{text-align: left;color: #262626;}
#search_wrap{background:#f9f9f9; margin-top: 50px;padding: 40px 20px;}
#search_wrap .ul{max-width: 845px;margin: 0 auto;}
#search_wrap .ul li{height:50px; }
#search_wrap .ul .li-1{width: 83%;}
#search_wrap .ul .li-2{width: 17%;}
#search_wrap .ul li > *{width: 100%;height: 100%;display: block;}
#search_wrap .ul .li-1 input{background: #fff;border: 1px solid #e3e3e3;font-size: 16px;}
#search_wrap .ul .li-2 a{background: #363636;text-align: center;line-height: 45px;}
#search_wrap .ul .li-2 a span{display: inline-block;vertical-align: top;color: #fff;font-size: 16px;margin-top: 14px;}
#search_wrap .ul .li-2 a .icons{width: 19px;height: 19px;margin-right: 5px;margin-top: 17px;background-position: -187px -128px;}
.contents-move-div{margin-top: 80px;position: relative;height: 120px;}
.contents-move-div .btn_bbs{position: absolute;width: 38px;height:15px; top: 0;left: 50%;margin-left: -19px;
background-position:-215px -130px; }
.contents-move-div .move-div{width: auto;position: absolute;top: 0;height: auto;max-width: 450px;}
.contents-move-div .pre-div{left: 0;padding-left:75px; }
.contents-move-div .next-div{right: 0;padding-right:75px;}
.contents-move-div .ss{position: absolute;width: 40px;height: 22px;top: 50%;margin-top: -11px;}
.contents-move-div .pre-div .ss{background-position:-93px -128px; left: 0;}
.contents-move-div .next-div .ss{background-position:-138px -128px;right: 0;}
.contents-move-div .move-div p{font-size: 18px;color: #99999b;font-weight: bold;word-break:keep-all;line-height: normal;}
.contents-move-div .move-div .p{color: #27254a;}
.contents-move-div .move-div .pp{font-size: 14px;}
.contents-move-div .pre-div p{text-align: left;}
.contents-move-div .next-div p{text-align: right;}
.contents-div .li-2{border-top: 1px solid #dbdbdb;overflow-x:auto;}
.contents-div .li-2 p{font-size:16px;}
.contents-div .ul-1 .p-2{color: #6c6964;margin-top: 20px;}
.contents-div .ul-1 li{padding: 45px 30px;}

.mobile-nav-wrap{display: none;}
/*site map*/
.site-map-wrap-close{display: none;}
.site-map-wrap-on .site-map-wrap-close{display: block;position: absolute;background-position: -253px 0;
    width: 40px;height: 41px;top: 19px;right: 14px;cursor: pointer;}
    
.site-map-wrap-on{display: block;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.85);z-index: 999;animation: fadein 0.5s;}
.site-map-wrap-on .ul-1{width: 100%;max-width: 1020px;padding-left: 204px;margin: 160px auto 0 auto;position: relative;}
.site-map-wrap-on .ul-1:before{content: "";position: absolute;background-image: url("/sub/img/icon.png");background-position: 0 0;
    width: 116px;height: 31px; top: 0;left: 44px;}
.site-map-wrap-on .ul-1 *{color: #fff;}
.site-map-wrap-on .ul-1 > li{width: 204px;float: left;}
.site-map-wrap-on .ul-1 > li
{padding-left: 50px;}
.site-map-wrap-on .ul-1 > li a{font-size: 20px;}
.site-map-wrap-on .ul-2 > li a{font-size: 16px;}
.site-map-wrap-on .ul-2 > li{padding-left:10px;position: relative; }
.site-map-wrap-on .ul-2 > li:before{content: "";position: absolute;width: 3px;height: 3px;border-radius: 50%;background: #fff;left: 0;
top: 50%;margin-top: -1.5px;}
.site-map-wrap-on .ul-1 > li > .div-1 >a{color:#33ced3; }
.site-map-wrap-on .ul-1 > li > .div-1{margin-bottom: 30px;}
.site-map-wrap-on .ul-2 > li > .div-1{margin-bottom: 5px;}

.m-el{display: none;}
.wrap-div{padding: 80px 0;}

#nav-bg-el{z-index: 14;position: fixed;background: rgba(0,0,0,0.4);top: 0;left: 0;width: 100%;height: 100%;display: none;}

@media only screen and (max-width: 1023px) {
	.wrap-div{padding: 40px 0;}
	
	.rf-logo{left: 20px;}
	.contact-link,.gl-link-list,
	#nav .menu-list-ul > li,
	.btn-sitemap-view{display: none;}
	.btn-mobile-view{display: block;}
	.btn-mobile-view-click{display: none;}
	
	a:hover, input[type=button]:HOVER,input[type=submit]:HOVER{ opacity:1;}
	h1 {font-size:46px;}
	h2 {font-size:33px;}
	h3 {font-size:24px;}
	h4 {font-size:20px;}
	h5 {font-size:16px;}
	p {font-size:10px;}

	.p-a{font-size: 46px;}
	.p-b{font-size: 40px;}
	.p-c{font-size: 33px;}
	.p-d{font-size: 24px;}
	.p-e{font-size: 20px;}
	.p-f{font-size: 16px;}
	.p-g{font-size: 14px;}
	.p-h{font-size: 10px;}
	.p-i{font-size: 9px;}
	.p-j{font-size: 28px;}
	.p-k{font-size: 12px;}
	.p-l{font-size: 22px;}
	.p-m{font-size: 18px;}
	
	
	.div{background-size: cover;}
	
	
	/*mobile nav*/
	.mobile-nav-wrap{position: fixed;width: 100%;top:80px;height: 0;background: none;z-index: 999;right:-100%;transition: all 0.6s;
	overflow: hidden;display: block;}
	.mobile-nav-wrap-on{right:0;height: 100%;}
	.btn-mobile-close{display: none;position: absolute;background-position: -253px 0; width: 40px;height: 41px;
	top: 19.5px;right: 20px; cursor: pointer;}
	.btn-mobile-close-on{display: block;}
	.mobile-nav-wrap > div{
	width: 120%;
    width: -webkit-calc(100% + 30px);
    width: -moz-calc(100% + 30px);
    width: calc(100% + 30px);
    overflow-y:auto;height: 100%;position: relative;}
    .mobile-nav-wrap .ul-1{margin-bottom: 100px;}
	.mobile-nav-wrap .ul-1 > li{background: #fff;}
	.mobile-nav-wrap .ul-1 > li > div{border-top:1px solid #ddd; height: 80px;position: relative;}
	.mobile-nav-wrap .ul-1 .clear-both{border-top: none;}
	.mobile-nav-wrap .ul-2{padding: 0 15px;background: #f8f8f8;border-top: 1px solid #ddd;display: none;}
	.mobile-nav-wrap .ul-2 > li{height: 76px;border-top:1px solid #ddd;}
	.mobile-nav-wrap .ul-2 > li:first-child {border-top: none;}
	.mobile-nav-wrap .ul-2 div,
	.mobile-nav-wrap .ul-1 a{display: block;width: 100%;height: 100%;}
	.mobile-nav-wrap .ul-1 a{padding:0 0 0 35px;}
	.mobile-nav-wrap .ul-1 > li > div a{line-height: 78px;}
	.mobile-nav-wrap .ul-2 > li > div a{line-height: 74px;}
	
	/*footer */
	footer > .div-1{padding: 35px 0 80px 0}
	footer .ul > .li-1{width: 100%;float: none;text-align: center;margin-bottom: 25px;}
	footer .ul > .li-2{width: 100%;float: none;text-align: center;}
	footer .ul > .li-1 > div{margin: 0 auto;display: inline-block;}
	footer .ul > .li-2 .u p,
	footer .ul > .li-2 .u li{display: block;}
	footer .ul > .li-2 .u .icons{margin: 0 auto;}
	footer .ul > .li-1 .d-2 .dd{height: 34px;}
/* 	footer .ul > .li-1 .d-2 .dd, */
/* 	footer .ul > .li-1 .d-2 .family-list, */
/* 	footer .ul > .li-1 > div{width: 150px;} */
	footer .ul > .li-1 .d-1{padding-bottom: 5px;}
	footer .ul > .li-1 .d-1 p{font-size: 12px;width: 150px;margin-top: 7px;}
	footer .ul > .li-1 .d-2 *{font-size: 12px;}
	footer .ul > .li-2 .u p{font-size: 11px;}
	
	/* board common */
	.contents-move-div .pre-div{padding-left: 55px;}
	.contents-move-div .next-div{padding-right: 55px;}
	.contents-move-div .move-div{max-width: 290px;}
	.contents-move-div .move-div p{font-size: 14px;}
	.contents-move-div .move-div .pp{font-size: 10px;}
	.contents-div .ul-1 li{padding: 35px 20px;}
	
	.banner-sec-0{height: 250px !important;background-size: cover;}
}

@media only screen and (max-width: 768px) {
	
	.ul-table li{display: block;width: 100%;margin: 0 auto;}
	.ul-table .li1{padding-right: 0%;margin-bottom: 20px;}
	.ul-table .li2{padding-left: 0%;}
	
	/* board common */
	.board-list-1 .list-div li .in{font-size: 14px;}
	.board-list-1 .list-div .li-1{width: 10%;}
	.board-list-1 .list-div .li-2{width: 60%;}
	.board-list-1 .list-div .li-3{width: 30%;}
	#search_wrap .ul .li-1{width: 70%;}
	#search_wrap .ul .li-2{width: 30%;}
	
}

@media only screen and (max-width: 640px) {
	h1 {font-size:35px; }
	p br{display: none;}
	
	.contents-move-div{height: 200px;}
	.contents-move-div .btn_bbs{position: relative;top: auto;left: auto;margin-left: auto;margin: 20px auto;display: block;}
	.contents-move-div .move-div{position: relative;width: 100%;max-width: 100%;left: auto;right: auto;}
	.contents-move-div .pre-div{text-align: left;}
	.contents-move-div .next-div{text-align: right;}
	
	.pc-el{display: none;}
	.m-el{display: block;}

	#paging span, #paging a{padding: 2px 6px;}	
}



/* 231108 라이크웹 CHY 지속가능경영 페이지 추가 */
.sustainable_section {text-align: left;}
.sustainable_section i, .sustainable_section em {font-style: normal;}
.sustainable_section .top_box {position: relative;}
.sustainable_section .top_box:before {content: 'Quality'; font-size: 120px; font-weight: 700; max-width: 100%; position: absolute; right: 140px; bottom: 175px; width: 100%; text-align: right; color: rgba(255, 255, 255, 0.4);}
.sustainable_section .top_box img {width: 100%;}
.sustainable_section .section_con {width: calc(100% - 140px); margin: 0 auto; position: relative; top: -200px; background: #fff; padding: 0 80px;}
.sustainable_section .section_con .box {display: flex; border-bottom: 1px solid #ddd; padding: 40px 0;}
.sustainable_section .section_con .box strong {width: 40%; text-align: left;}
.sustainable_section .section_con .box strong b {display: block; text-align: left; font-size: 48px; font-weight: 700; color: #323232;}
.sustainable_section .section_con .box strong span {display: block; text-align: left; font-size: 24px; font-weight: 500; color: #323232;}
.sustainable_section .section_con .box strong i {display: block; text-align: left; padding-top: 5px; font-size: 20px; font-weight: 400; color :#323232;}
.sustainable_section .section_con .box .txt_con {width: 60%; text-align: left;}
.sustainable_section .section_con .box .txt_con p {text-align: left; font-size: 18px; color: #323232; word-break: keep-all;}
.sustainable_section .section_con .box .txt_con p.txt1 {padding-bottom: 60px;}
.sustainable_section .section_con .box .txt_con p.txt2 {padding-top: 60px; font-size: 16px; color: #666;}
.sustainable_section .section_con .box.box1 {align-items: center; height: 200px; border-bottom: 1px solid #222;}
.sustainable_section .section_con ul li {width: auto; flex: 0 0 170px;}
.sustainable_section .section_con .list_con1 {display: flex; gap: 0 60px;}
.sustainable_section .section_con .list_con1 img {width: 100%;}
.sustainable_section .section_con .list_con1 span {display: block; text-align: center; padding-top: 15px; font-size: 18px; color: #666;}
.sustainable_section .section_con .list_con2 .ic {width: 100px; height: 100px;}
.sustainable_section .section_con .list_con2 {display: flex; flex-wrap: wrap; gap: 60px;}
.sustainable_section .section_con .list_con2 li {/*width: calc(50% - 30px);*/ width: 100%;}
.sustainable_section .section_con .list_con2 span {display: block; text-align: left; padding-top: 20px; font-size: 20px; font-weight: 500; color: #323232;}
.sustainable_section .section_con .list_con2 p {padding-top: 5px; font-size: 18px; font-weight: 400; color: #323232;}
.sustainable_section .section_con .list_con3 {counter-reset: cnt}
.sustainable_section .section_con .list_con3 li {margin-top: 20px; position: relative; min-height: 78px; padding-left: 80px; display: flex; align-items: center;}
.sustainable_section .section_con .list_con3 li:first-of-type {margin-top: 0;}
.sustainable_section .section_con .list_con3 li:before {counter-increment: cnt; content:counter(cnt, decimal-leading-zero); position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 60px; text-align: left; font-size: 52px; font-weight: 700; color: #e2ebf3;}
.sustainable_section.sustainable_section2 .top_box:before {content: 'Environment';}
.sustainable_section .section_con .list_con2 + .list_con3 {padding-top: 28px;}

@media screen and (max-width: 1023px){
	.sustainable_section .section_con {top: 0;}
	.sustainable_section .top_box {min-height: 120px;}
	.sustainable_section .top_box:before {left: 50%; bottom: 0; transform: translateX(-50%); width: calc(100% + 40px); max-width: none; text-align: center; font-size: 60px; z-index: 1;}
	.sustainable_section .top_box:after {content: ''; position: absolute; left: 50%; top: 0; width: calc(100% + 40px); height: 100%; transform: translateX(-50%); background: url(../imgs/img_sustainable1.png) no-repeat 50% 50%/cover;}
	.sustainable_section.sustainable_section2 .top_box:after {background-image: url(../imgs/img_sustainable2.png);}
	.sustainable_section .top_box img {opacity: 0;}
	.sustainable_section .section_con {width: 100%; padding: 0 0 50px;}
	.sustainable_section .section_con ul li {flex: auto;}
	.sustainable_section .section_con .box {display: block; padding: 25px 0;}
	.sustainable_section .section_con .box strong {display: block; width: 100%; padding-bottom: 25px;}
	.sustainable_section .section_con .box strong b {font-size: 32px;}
	.sustainable_section .section_con .box strong span {font-size: 24px;}
	.sustainable_section .section_con .box .txt_con {width: 100%;}
	.sustainable_section .section_con .box.box1 {height: auto;}
	.sustainable_section .section_con .list_con1 {gap: 0 30px;}
	.sustainable_section .section_con .list_con1 li {width: calc(50% - 15px);}
	.sustainable_section .section_con .list_con2 {display: block;}
	.sustainable_section .section_con .list_con2 li {margin-top: 30px; width: 100%;}
	.sustainable_section .section_con .list_con2 li:first-of-type {margin-top: 0;}
	.sustainable_section .section_con .list_con2 span {font-size: 18px;}
	.sustainable_section .section_con .box .txt_con p {font-size: 16px;}
	.sustainable_section .section_con .list_con3 li {padding-left: 0; display: block;}
	.sustainable_section .section_con .list_con3 li:before {display: block; position: static; transform: none; font-size: 40px; width: 100%; padding-bottom: 5px;}
	.sustainable_section .section_con .box .txt_con p.txt2 {font-size: 14px; padding-top: 40px;}
	.sustainable_section .section_con .box .txt_con p br {display: block;}
	.sustainable_section .section_con .box .txt_con p.txt1 {padding-bottom: 20px; font-size: 18px}
}